SONIC-PI(1)

NAME
sonic-pi - The Live Coding Synth for Everyone

SYNOPSIS
sonic-pi

DESCRIPTION
Sonic Pi is a new kind of musical instrument. Instead of strumming strings or whacking things with sticks - you write code - LIVE.

This application is the graphical user interface that provides a full IDE and includes a step-by-step tutorial and a reference manual.